<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
</head>
<body>
   <script>
       const student = {
        name: "Ян",
        "last name" : "Олжиж",
        laziness: 5,
        trick: 4

    }
       console.log(student)
       
    if (student.laziness>=3 && student.laziness<=5 && student.trick<=4){
        console.log(`Студент  ${student.name}  ${student["last name"]} отправлен на пересдачу  `)
    }
    </script> 
</body>
</html>